* {
	box-sizing: border-box;
}
body {
	font-family: 'Montserrat', sans-serif;
}
/* ::-webkit-scrollbar { 
    display: none; 
} */
.header {
	background-image: url(./img/sections_background/section-1-header.jpg);
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	height: 1012px;
	background-attachment: fixed;
	background-position: center;
}
.container {
	max-width: 1160px;
	margin: 0 auto;
}
.header-logo {
	display: flex;
	position: relative;
}
.header-figure {
	position: absolute;
	content: '';
	width: 58px;
	height: 67px;
	background-color: #18cfab;
	clip-path: polygon(50% 0, 100% 30%, 100% 70%, 50% 100%, 0 70%, 0 30%);
	top: 23px;
	left: 80px;
}
.header-figure-letter {
	color: #ffffff;
	font-weight: bold;
	font-size: 40px;
	font-weight: bold;
	position: absolute;
	top: 35px;
	left: 93px;
}
.header-logo-text {
	display: flex;
	position: absolute;
	top: 32px;
	left: 145px;
	font-size: 32px;
	line-height: 48px;
}
p {
	color: white;
}
span {
	color: #18cfab;
	font-weight: bold;
}
.header-menu-list {
	display: flex;
	justify-content: center;
	background: rgba(94, 93, 88, 0.6);
	padding-left: 305px;
}
.header-menu-item {
	line-height: 25px;
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.6);
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	padding-right: 21px;
	padding-top: 48px;
	padding-bottom: 48px;
	position: relative;
}
.header-menu-item::before {
	content: '';
	position: absolute;
	top: 117px;
	left: 0;
	width: calc(100% - 25px);
	border: 2px solid #18cfab;
	opacity: 0;
}
.header-menu-item:hover {
	color: #18cfab;
	cursor: pointer;
	transition: 0, 5s;
	opacity: 1;
}
.header-menu-item:hover::before {
	opacity: 1;
}
.header-logo-search {
	color: rgba(255, 255, 255, 0.6);
	width: 21px;
	height: 20px;
	padding-top: 53px;
}
.header-content-title {
	font-weight: bold;
	font-size: 35px;
	line-height: 1px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	justify-content: center;
	padding-top: 264px;
	margin-bottom: 22px;
	padding-bottom: 22px;
}
.header-content-main-title {
	font-weight: bold;
	font-size: 78px;
	line-height: 1px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	padding-top: 22px;
	padding-bottom: 22px;
	justify-content: center;
	margin-bottom: 22px;
}
.header-content-text {
	font-size: 34px;
	line-height: 1px;
	color: #d4d4d4;
	padding-top: 22px;
	display: flex;
	justify-content: center;
}
.header-button {
	margin-bottom: 134px;
	display: flex;
	justify-content: center;
	position: relative;
}
.button {
	background: #18cfab;
	font-weight: bold;
	font-size: 15px;
	line-height: 32px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	border-radius: 5px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 169px;
	margin-left: 26px;
	margin-bottom: 243px;
	margin-top: 150px;
	z-index: 1;
	border: none;
	cursor: pointer;
}
.button ~ .button {
	background: #00cbf6;
}
.pseudo-btn-1 {
	position: absolute;
	content: '';
	width: 168px;
	height: 64px;
	background: #ffffff;
	border-radius: 5px;
	bottom: 251px;
	left: 412px;
	border: none;
}
.pseudo-btn-2 {
	position: absolute;
	content: '';
	width: 168px;
	height: 64px;
	background: #ffffff;
	border-radius: 5px;
	bottom: 251px;
	left: 606px;
	border: none;
}
.main-squares {
	display: flex;
	margin-top: 8px;
	justify-content: center;
}
.square {
	width: 100%;
	max-width: 482px;
	height: 377px;
	background: #1c2a33;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.square-span {
	padding-bottom: 93px;
}
.square:nth-child(2) {
	background: #18cfab;
}
.square:nth-child(4) {
	background: #18cfab;
}
.text-square-green {
	position: absolute;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	color: #18cfab;
	bottom: 110px;
}
.text-square-white {
	position: absolute;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	color: #ffffff;
	bottom: 110px;
}
.our-services {
	height: 551px;
}
.our-services-title {
	font-size: 36px;
	line-height: 40px;
	margin-top: 83px;
	text-align: center;
	color: #4e4e4e;
	position: relative;
}
.our-services-title::before {
	position: absolute;
	content: '';
	width: 76px;
	height: 1px;
	left: calc((99% - 76px) / 2);
	top: 66px;
	background: #18cfab;
}
.our-services-title::after {
	position: absolute;
	content: '';
	width: 76px;
	height: 1px;
	right: calc((99% - 76px) / 2);
	top: 70px;
	background: #18cfab;
}
.our-services-menu {
	margin-top: 101px;
}
.our-services-menu-list {
	display: flex;
	justify-content: center;
	background: #f8fcfe;
}
.our-services-menu-item {
	font-size: 16px;
	line-height: 39px;
	color: #717171;
	padding: 17px 39px;
	border: 1px solid #edefef;
	cursor: pointer;
}
.our-services-menu-item:hover {
	border: 1.5px solid #18cfab;
	transition: 0, 7s;
	padding: 16px 38px;
}
.our-services-menu-item.active {
	background: #18cfab;
	color: #ffffff;
	position: relative;
}
.our-services-menu-item.active::after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(24, 207, 171, 0);
	border-top-color: #18cfab;
	border-width: 15px;
	margin-left: -15px;
}
.our-services-content {
	margin-top: 28px;
}
.content {
	display: none;
}
.active-content {
	display: flex;
}
.our-services-content-img {
	padding-right: 15px;
	width: 192px;
	display: flex;
}
.our-services-content-text {
	font-weight: 300;
	font-size: 14px;
	line-height: 24px;
	color: #777777;
}
.everething-is-ready {
	background-image: url(./img/sections_background/section-4.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 476px;
	background-attachment: fixed;
	background-position: center;
}
.everything-is-ready-title {
	padding-top: 127px;
	font-weight: bold;
	font-size: 40px;
	line-height: 40px;
	text-transform: uppercase;
	color: #18cfab;
	text-align: center;
}
.everething-is-ready-text {
	padding-top: 12px;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	color: #d8d8d8;
}
.everything-is-ready-button {
	position: relative;
	padding-top: 62px;
	margin-bottom: 127px;
	display: flex;
	justify-content: center;
}
.btn {
	font-weight: bold;
	font-size: 15px;
	line-height: 32px;
	background: #18cfab;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	border-radius: 5px;
	border: none;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 168px;
	z-index: 1;
	cursor: pointer;
}
.pseudo-btn {
	position: absolute;
	content: '';
	width: 168px;
	height: 63px;
	background: #ffffff;
	border-radius: 5px;
	border: none;
	bottom: 9px;
}
.our-amazing-work {
	background: #e9edef;
}
.our-amazing-work-title {
	font-size: 36px;
	line-height: 40px;
	text-align: center;
	color: #4e4e4e;
	position: relative;
	/* padding-top: 96px; */
	padding-top: 82px;
}
.our-amazing-work-title::before {
	position: absolute;
	content: '';
	width: 76px;
	height: 1px;
	left: calc((99% - 76px) / 2);
	bottom: calc(100% - 160px);
	background: #18cfab;
}
.our-amazing-work-title::after {
	position: absolute;
	content: '';
	width: 76px;
	height: 1px;
	right: calc((99% - 76px) / 2);
	bottom: calc(100% - 164px);
	background: #18cfab;
}
.our-amazing-work-menu-list {
	margin-top: 97px;
	display: flex;
	justify-content: center;
	background: rgba(0, 0, 0, 0.0001);
}
.our-amazing-work-menu-item {
	padding: 14px 15px 13px 16px;
	font-size: 14px;
	line-height: 42px;
	color: #717171;
	border: 1px solid #dadada;
	cursor: pointer;
}
.our-amazing-work-menu-item:first-child {
	padding: 14px 28px 13px 27px;
}
.active-amazing-work-item {
	color: #18cfab;
	border: 2px solid #18cfab;
}
.our-amazing-work-wrapper {
	margin-top: 71px;
	display: flex;
	flex-wrap: wrap;
}
.img-wrapper {
	position: relative;
}
.img-wrapper:hover .hover-block {
	display: block;
	transition: 0, 7s;
}
.our-amazing-work-img {
	min-width: 285px;
	position: relative;
	margin-top: -3px;
}
.hover-block {
	width: 285px;
	height: 207px;
	border-top: 6px solid #18cfab;
	background: #e9edef;
	text-align: center;
	position: absolute;
	top: -3px;
	display: none;
}
.hover-svg-logo-1 {
	border: 1px solid #18cfab;
	border-radius: 30px;
	margin-top: 42px;
	padding: 12px;
}
.hover-svg-logo-2 {
	padding: 13px;
	border: 1px solid #18cfab;
	border-radius: 30px;
}
.hover-svg-logo-2:hover {
	background: #18cfab;
	transition: 0, 7s;
}
.hover-img {
	width: 88px;
	height: 43px;
	margin-top: 46px;
}
.hower-block-title {
	font-weight: bold;
	font-size: 14px;
	line-height: 25px;
	text-transform: uppercase;
	color: #18cfab;
	padding-top: 24px;
}
.hover-block-text {
	font-size: 12px;
	line-height: 25px;
	color: #8a8a8a;
}
.our-amazing-work-button {
	display: flex;
	justify-content: center;
	margin-top: 70px;
}
.our-amazing-work-btn {
	margin-bottom: 99px;
	font-weight: bold;
	font-size: 14px;
	line-height: 42px;
	text-transform: uppercase;
	color: #ffffff;
	background: #18cfab;
	width: 168px;
	border: none;
	border-radius: 5px;
	padding-top: 13px;
	padding-bottom: 8px;
	align-items: center;
	cursor: pointer;
}
.plus-img-btn {
	padding-right: 15px;
	height: 19px;
}
.hidden-img {
	display: none;
}
.breaking-news-title {
	position: relative;
	font-size: 36px;
	line-height: 40px;
	color: #4e4e4e;
	margin-top: 82px;
	text-align: center;
}
.breaking-news-title::before {
	position: absolute;
	content: '';
	width: 76px;
	height: 1px;
	left: calc((99% - 76px) / 2);
	top: 66px;
	background: #18cfab;
}
.breaking-news-title::after {
	position: absolute;
	content: '';
	width: 76px;
	height: 1px;
	right: calc((99% - 76px) / 2);
	top: 70px;
	background: #18cfab;
}
.breaking-news-wrapper {
	margin-top: 100px;
	display: flex;
	column-gap: 35px;
	flex-wrap: wrap;
	row-gap: 44px;
	padding-bottom: 129px;
}
.breaking-news-item {
	position: relative;
}
.breaking-news-img {
	width: 263px;
}
.breaking-news-pseudo {
	position: absolute;
	width: 70px;
	height: 68px;
	background: #203e38;
	font-size: 16px;
	line-height: 25px;
	color: #ffffff;
	text-align: center;
	padding-top: 9px;
	top: 0px;
	right: 0px;
}
.breaking-news-item-title {
	font-weight: bold;
	font-size: 18px;
	line-height: 39px;
	color: #717171;
	padding-top: 3px;
	padding-left: 18px;
}
.breaking-news-text {
	font-size: 14px;
	line-height: 39px;
	color: #777777;
	padding-left: 18px;
}
.breaking-news-item:hover .breaking-news-pseudo {
	background: #18cfab;
	transition: 0, 7s;
}
.breaking-news-item:hover .breaking-news-item-title {
	color: #18cfab;
	transition: 0, 7s;
}
.what-people-say {
	background-image: url(./img/sections_background/section-6.png);
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
}
.static {
	padding-bottom: 150px;
}
.what-people-say-title {
	font-size: 36px;
	line-height: 40px;
	color: #ffffff;
	padding-top: 98px;
	text-align: center;
}
.what-people-say-title::before {
	position: absolute;
	content: '';
	width: 76px;
	height: 1px;
	left: calc((99% - 76px) / 2);
	bottom: calc(100% - 160px);
	background: #18cfab;
}
.what-people-say-title::after {
	position: absolute;
	content: '';
	width: 76px;
	height: 1px;
	right: calc((99% - 76px) / 2);
	bottom: calc(100% - 164px);
	background: #18cfab;
}
.quotes {
	position: absolute;
	right: calc((100% - 47px) / 2);
	bottom: calc(100% - 267px);
}
.person-info {
	position: relative;
	overflow: hidden;
	text-align: center;
}
.person-info-track {
	padding: 0;
	display: flex;
	transition: 1s;
}
.person-info-item {
	min-width: 1160px;
}
.person-info-text {
	font-weight: 300;
	font-size: 16px;
	line-height: 30px;
	color: #bbbbbb;
}
.person-name {
	font-weight: bold;
	font-size: 27px;
	margin-top: 35px;
	color: #18cfab;
}
.person-profesion {
	color: #bbbbbb;
	margin-top: 20px;
}
.person-wrapper {
	margin: 40px auto;
	width: 166px;
	height: 166px;
	border-radius: 50%;
	text-align: center;
	border: 12px solid rgba(31, 218, 181, 0.2);
}
.person-wrapper img {
	border-radius: 50%;
}
.slider {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 104px;
}
.slider-buttons {
	width: 31px;
	height: 31px;
	border: 1px solid #bbbbbb;
	position: relative;
	cursor: pointer;
}
.slider-buttons:hover {
	background: #18cfab;
}
#slider-left-btn::before {
	position: absolute;
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	border-bottom: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	transform: rotate(45deg);
	top: 8px;
	left: 10px;
}
#slider-right-btn::after {
	position: absolute;
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	border-top: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	transform: rotate(45deg);
	top: 9px;
	right: 10px;
}
.slider-wrapper {
	padding-top: 10px;
	padding-left: 0;
	margin: 0px 20px;
	display: flex;
	justify-content: center;
}
.slider-active {
	transform: translateY(-10px);
	transition: 1s;
}
.slider-item {
	margin: 0 15px;
	border: 6px solid rgba(31, 218, 181, 0.2);
	border-radius: 50%;
	transition: all ease 1s;
	cursor: pointer;
	display: flex;
}
.slider-item img {
	border-radius: 50%;
	object-fit: cover;
}
.footer {
	background: #22353f;
}
.footer-text {
	display: flex;
	justify-content: center;
	font-size: 14px;
	line-height: 26px;
	color: #aeaeae;
	padding-top: 48px;
	padding-bottom: 47px;
}
.footer span {
	color: #17977e;
}
